Subject: Re: [lojban] as far as I know

From: [email-masked]
Date: Tue, 21 Aug 2001 22:16:17 EDT

In a message dated 8/21/2001 8:23:00 PM Central Daylight Time, 
[email-masked] writes:

> How do you say "as far as I know"? Is it {du'o mi}, or is that "as I know"?
> 
Apparently "according to my knowledge" as a source of information. So the 
interesting question is, what does "as far as I know" mean? At least that I 
know nothing against it and that I recognize that my knowledge is incomplete 
in the area at issue but taht what I do know tends to favor the view in 
question. I suspect there is also an emotional component about dodging 
responsibility as well. How much of this needs to be reproduced, if any?